Skip to main content

Installing and upgrading help

Upgrading php for 2.7 moodle windows 2007 r2